Subject: Re: What is "epipaite" potting mix?
From: [email-masked] (mel turner)
Date: Tue, 31 May 1994 00:39:43
Newsgroups: sci.agriculture,bionet.plants,alt.sustainable.agriculture

In article <[email-masked]> [email-masked] (Ian Staples) writes:

>A friend has asked me if I can find out about a potting mix called
>epipaite - assuming the spelling is correct #-)

>Seems it was recommended to him for growing things called leather leafed
>ferns [which are also something of a mystery to me :) ].

I think the word you want is "epiphyte";  i.e., plants that grow on the trunks 
and branches of trees, etc.... . Potting mixes for epiphytic plants typically
tend to be much coarser than usual, very well-drained, with such things as 
bark chips, fern-root fiber, etc. added.

"Leather -leafed fern"  could mean any of a number of different types of 
ferns, so I don't think I can help you there.  Many leathery-leaved  
ferns are good examples of epiphytes, however.

good luck,  mdt